Mozilla Firefox 3.6-r2 und die falsche SQLite-Version

Nach einem Update des Mozilla Firefox auf Version 3.6-r2 verweigerte mir der Fuchs den Start mit der Meldung das ich eine viel zu alte Version von SQLite auf meinem System installiert habe.

SQLite Version Error
The application has been updated, but your version of SQLite is too old and the
application cannot run.

Weiterlesen